<kd-card role="table"
         [hidden]=false>
  <div title
       fxLayout="row"
       i18n>Map</div>
  <div description></div>
  <div actions>
    <kd-card-list-filter></kd-card-list-filter>
  </div>
  <div content
       [hidden]="false">
    <div style="justify-content: center; display: flex; form">
      <google-map *ngIf="mapLoaded"
                  [center]="center"
                  width="80vw">
        <map-marker
          *ngFor="let marker of markers"
          [position]="marker.position"
          [label]="marker.label"
          [title]="marker.title">
        </map-marker>
      </google-map>
    </div>
  </div>

</kd-card>
